Subject: Ticket Assigned - Late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 13 Nov 2022 17:03:47 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery mohammed                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  mohammed Bot:  Hi mohammed, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  FP1113221000951 Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  6181248410 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1113221000951     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +966-551285847 Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi Mohammed. Thank you for contacting us. My name is Hilah. How may I help you today? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi Mohammed . Thank you for contacting us. My name is Hilah. How may I help you today? Customer:  Hello Customer:  Please let me know when can I expect my order 6181248410 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  It is showing it will be delivered today Customer:  Please share the details of delivery man Agent:  Thank you for allowing me the time to check. I appreciate your patience. Agent:  Is this the correct phone number 966551285847? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:56 PM, 13th Nov                   Hilah                   Hi Mohammed. Thank you for contacting us. My name is Hilah. How may I help you today?           08:56 PM, 13th Nov                   Hilah                   Is this the correct phone number 966551285847?           08:57 PM, 13th Nov                     mohammed                    Yes           08:57 PM, 13th Nov                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           08:57 PM, 13th Nov                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:57 PM, 13th Nov                   Hilah                   we will keep you updated on  [email-masked]           08:57 PM, 13th Nov                     mohammed                    When can I expect the delivery           08:57 PM, 13th Nov                     mohammed                    It was suppose to come today           08:58 PM, 13th Nov                   Hilah                   I will file a complaint with the shipping company to deliver your order ASAP           08:59 PM, 13th Nov                     mohammed                    I need it today           08:59 PM, 13th Nov                     mohammed                    Share the details of shipping company           08:59 PM, 13th Nov                     mohammed                    I’ll speak with them           09:00 PM, 13th Nov                   Hilah                   I'm so sorry but I do not have the contact information for the shipping company           09:01 PM, 13th Nov                     mohammed                    Any how manage to deliver it today           09:01 PM, 13th Nov                     mohammed                    I have to wear the clothes tomorrow morning for a meeting           09:01 PM, 13th Nov                   Hilah                   we will try to deliver the order as soon as           09:03 PM, 13th Nov                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:03 PM, 13th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5259992